<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'bg', branch 'MOODLE_39_STABLE'
 *
 * @package   admin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Достъпът отказан';
$string['accounts'] = 'Потребителски регистрации';
$string['addcategory'] = 'Добавяне на категория';
$string['additionalhtml'] = 'Допълнителен HTML';
$string['additionalhtml_desc'] = 'Тези настройки ви позволяват да уточните HTML кода, който искате да добавите към всяка страница. Можете да изберете HTML, който ще бъде добавен: в HEAD тага за страницата, точно след отварящия BODY таг или точно преди затварящия BODY таг.<br />Това ви позволява много лесно и независимо от избраната тема да добавяте ваши горна или долна част на всяка страница, или да добавяте поддръжка за услуги като Google Analytics.';
$string['additionalhtmlfooter'] = 'Преди затварящия BODY таг';
$string['additionalhtmlfooter_desc'] = 'Съдържанието тук ще бъде добавено на всяка страница преди затварянето на тага BODY';
$string['additionalhtmlhead'] = 'В тага HEAD';
$string['additionalhtmlhead_desc'] = 'Съдържанието тук ще бъде добавено в края на тага HEAD за всяка страница.';
$string['additionalhtml_heading'] = 'Допълнителен HTML, който да бъде добавен на всяка страница.';
$string['additionalhtmltopofbody'] = 'След отварящия BODY таг';
$string['additionalhtmltopofbody_desc'] = 'Съдържанието тук ще бъде добавяно на всяка страница, веднага след отварящия BODY таг.';
$string['admincategory'] = 'Категория: {$a}';
$string['adminseesall'] = 'Администраторите виждат всичко';
$string['adminseesallevents'] = 'Администраторите виждат всички събития';
$string['adminseesownevents'] = 'Администраторите са просто като всички останали потребители';
$string['advancedfeatures'] = 'Разширени възможности';
$string['agedigitalconsentverification'] = 'Попълване на възраст';
$string['agedigitalconsentverification_desc'] = 'Активира форма за попълване на възраст преди отваряне на страницата за създаване на нова регистрация. Това предпазва на Вашият сайт да се регистрират малолетни без родителско позволение. На малолетните се предоставя информация за връзка с <a target="_blank" href="{$a}">Лицето за поддръжка</a> за оказване на повече помощ.';
$string['ageofdigitalconsentmap'] = 'Пълнолетна възраст';
$string['ageofdigitalconsentmap_desc'] = 'Тук може да се зададе пълнолетна възраст по подразбиране или различна пълнолетна възраст, за отделни страни. Всяка възраст се попълва на отделен ред във формат: код на страната, възраст (отделят се със запетая). Възрастта по подрезбиране се отбелязва със * на мястото на код на страна. Кодовете на страните са според ISO 3166-2.';
$string['allcountrycodes'] = 'Всички кодове на държави';
$string['allowattachments'] = 'Позволяване на прикачени файлове';
$string['allowbeforeblock'] = 'Първо списъкът с разрешени';
$string['allowbeforeblockdesc'] = 'По подразбиране, списъкът с блокираните IP-та се проверява първи. Ако тази опция е разрешена, списъкът с разрешените IP-та ще се проверява преди списъка с блокираните.';
$string['allowblockstodock'] = 'Позволяване блокове върху странична лента';
$string['allowcategorythemes'] = 'Позволява теми за категории';
$string['allowcoursethemes'] = 'Позволява теми за курсове';
$string['allowedemaildomains'] = 'Разрешени имейл домейни';
$string['allowediplist'] = 'Списък с разрешени IP адреси';
$string['allowemailaddresses'] = 'Разрешени имейл домейни';
$string['allowframembedding'] = 'Разреши вграждането на кадри (frames)';
$string['allowframembedding_help'] = 'Ако бъде разрешено, този сайт ще може да се показва в рамка (frame) в друг сайт, което е препоръчително, когато се използва добавка за записване \'Publish as LTI tool\'. Иначе е препоръчително вграждането да остави забранено от съображения за сигурност. Обърнете внимание, че тази настройка се пренебрегва и вграждането е винаги възможно за мобилното приложение.';
$string['allowguestmymoodle'] = 'Позволяване достъп на гост до Моето табло';
$string['allowindexing'] = 'Разрешаване на индексирането от търсещи системи';
$string['allowindexingeverywhere'] = 'Навсякъде';
$string['allowindexingnowhere'] = 'Никъде';
$string['allowobjectembed'] = 'Разрешаване на EMBED и OBJECT  тагове';
$string['allowthemechangeonurl'] = 'Позволява промени на темите в URL';
$string['allowuserblockhiding'] = 'Разрешаване на потребителите да скриват блокове';
$string['allowusermailcharset'] = 'Позволяване на потребителя да избере кодова таблица';
$string['allowuserswitchrolestheycantassign'] = 'Позволение потребители без права да задават роли да превключват роли';
$string['allowuserthemes'] = 'Разрешаване на потребителски теми';
$string['alternativefullnameformat'] = 'Алтернативен формат на пълно име';
$string['always'] = 'Винаги';
$string['appearance'] = 'Изглед';
$string['aspellpath'] = 'Път до aspell';
$string['authentication'] = 'Удостоверяване';
$string['authpreventaccountcreation'] = 'Предпазване от създаване на профили';
$string['authpreventaccountcreation_help'] = 'Когато се регистрира потребител, това автоматично му създава профил, ако все още няма такъв. Ако се използва външна база данни за удостоверяване, като LDAP, но искате да ограничите до сайта да имат достъп само потребителите с профил, тази опция трябва да се включи. В такъв случай нови профили се създават ръчно или чрез зареждане от файл. Обърнете внимание, че тази настройка не е приложима при MNet удостоверяване.';
$string['authsettings'] = 'Управляване на удостоверяването';
$string['autolang'] = 'Автоматично откриване на езика';
$string['autologinguests'] = 'Автоматично влизане на гостите';
$string['availablelicenses'] = 'Налични лицензи';
$string['availableto'] = 'Налично към';
$string['backgroundcolour'] = 'Прозрачен цвят';
$string['backups'] = 'Архиви';
$string['backup_shortname'] = 'Използване името на курса като име на архивния файл';
$string['backup_shortnamehelp'] = 'Използване името на курса като част от името на архивния файл';
$string['badwordsconfig'] = 'Въведете Вашия списък с забранени думи, разделени чрез запетая.';
$string['badwordsdefault'] = 'Ако потребителския списък е празен,  ще се използва списъкът по подразбиране от езиковия пакет.';
$string['badwordslist'] = 'Списък на обичайни лоши думи';
$string['blockediplist'] = 'Списък с блокирани IP адреси';
$string['blockinstances'] = 'Инстанции';
$string['blockmultiple'] = 'Множество';
$string['blockprotect'] = 'Предпазване на екземплярите';
$string['blockprotect_help'] = 'Ако Вие заключите определен тип блокове, то никой няма да може да добавя или изтрива негови екземпляри. (Вие можете, разбира се, да го отключите отново ако се наложи да редактирате екземплярите.)

Това е предвидено за да се предпазват блокова като "Навигация" и "Настройки", които е много трудно да бъдат възстановени, ако случайно бъдат изтрити.';
$string['blocksettings'] = 'Управляване на блоковете';
$string['blockunprotect'] = 'Премахване на защитата';
$string['bloglevel'] = 'Видимост на блога';
$string['bookmarkadded'] = 'Отметката е добавена.';
$string['bookmarkalreadyexists'] = 'Отметка за тази страница вече е добавена.';
$string['bookmarkdeleted'] = 'Отметката е изтрита.';
$string['bookmarkthispage'] = 'Запомняне на тази страница';
$string['cacheapplication'] = 'Кеш на приложението (application cache)';
$string['cacheapplicationhelp'] = 'Кешираните елементи се споделят с всички потребители и изтичат според определеното им време за живот (ttl)';
$string['cachejs'] = 'Кеширай Javascript';
$string['cacherequest'] = 'Изискване за кеш';
$string['cachesession'] = 'Кеш на сесията';
$string['cachesettings'] = 'Настройки на кеширането';
$string['caching'] = 'Кеширане';
$string['calendarexportsalt'] = 'Комбинация за шифриране при експорт на календар';
$string['calendarsettings'] = 'Календар';
$string['calendartype'] = 'Тип календар';
$string['calendartype_desc'] = 'Изберете тип календар по подразбиране за целия сайт. Тази настройка може да бъде уточнена в настройките на курса или от потребителите в техния личен профил.';
$string['calendar_weekend'] = 'Почивни дни';
$string['cannotdeletemodfilter'] = 'Не може да деинсталирате \'{$a->filter}\' защото е част от модул \'{$a->module}\'.';
$string['cannotuninstall'] = '{$a} не може да бъде деинсталиран.';
$string['categoryemail'] = 'Ел. поща';
$string['change'] = 'Промяна';
$string['checkboxno'] = 'Не';
$string['checkboxyes'] = 'Да';
$string['choosefiletoedit'] = 'Избиране на файл за редактиране';
$string['cleanup'] = 'Почистване';
$string['clianswerno'] = 'Не';
$string['cliansweryes'] = 'Да';
$string['cliincorrectvalueerror'] = 'Грешка, некоректна стойност "{$a->value}" за "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Неправилна стойност. Моля опитайте отново';
$string['clistatusdisabled'] = 'Статус: забранен';
$string['clistatusenabled'] = 'Статус: разрешен';
$string['clistatusenabledlater'] = 'статус: Режим CLI на поддръжка ще бъде активиран за {$a}';
$string['clitypevalue'] = 'Тип стойност';
$string['clitypevaluedefault'] = 'въведете стойност, натиснете Enter за да се използва стойността по подразбиране ({$a})';
$string['cliupgradefinished'] = 'Надграждането от командния ред завърши успешно';
$string['cliyesnoprompt'] = 'Въведете y (означава да) или n (означава не)';
$string['commentsperpage'] = 'Брой коментари, показани на страница';
$string['commonactivitysettings'] = 'Общи настройки';
$string['commonfiltersettings'] = 'Общи настройки на филтрите';
$string['commonsettings'] = 'Общи настройки';
$string['componentinstalled'] = 'Компонентът инсталиран';
$string['computedfromlogs'] = 'Изчислено на база журнали от {$a} насам.';
$string['condifmodeditdefaults'] = 'Стойности по подразбиране, използвани във формата за настройки при създаване на нова дейност или ресурс.';
$string['confeditorhidebuttons'] = 'Изберете бутоните, които трябва да бъдат скрити в HTML редактора.';
$string['configallcountrycodes'] = 'Това е списък от държави, които може да се избират на различни места в сайта, например, в профилите на потребителите. Ако се остави празен (по подразбиране) ще се използва целия списъкът от държави от файл countries.php на английския езиков пакет. Това е списък от ISO 3166-1. Иначе може да напишете отделени със запетая кодове на държави, например: "BG,FR,US". Ако напишете тук нов, нестандартен код, трябва да добавите името на държавата във файл countries.php на всеки от езиковите пакети на сайта.';
$string['configallowassign'] = 'Можете да позволите на хората, имащи ролите от лявата колона, да задават на други хора ролите, отбелязани срещу тях с отметка.';
$string['configallowattachments'] = 'Ако е позволено, съобщенията, изпращани от сайта по имейл, могат да съдържат прикачени файлове, например, значки.';
$string['configallowblockstodock'] = 'Ако се избере и ако е позволено от дадена тема, потребителите ще могат да преместват блокове върху специална странична лента (док).';
$string['configallowcategorythemes'] = 'Ако позволите това, теми ще може да се задават на ниво категория. Това ще засяга всички подкатегории и курсове в категориите, освен ако не е разрешено те също да настройват собствени теми. ВНИМАНИЕ: Разрешаването на теми в категориите се отразява на бързодействието.';
$string['configallowcoursethemes'] = 'Ако разрешите това, тогава курсовете ще могат да задават техни собствени теми. Курсовите теми отменят всички други избори на теми (на ниво сайт, потребител или сесия)';
$string['configallowemailaddresses'] = 'Ако желаете да ограничите всички нови имейл адреси да са от определени домейни, то ги напишете тук отделени с интервали. Всички останали домейни ще бъдат забранени. За да позволите всички поддомейни сложете точка пред основния домейн. Например: <strong>ourcollege.edu.au .gov.au</strong>';
$string['configallowguestmymoodle'] = 'Ако е активно гостите могат да отварят Моето табло, в противен случай гостите се пренасочват към началната страница на сайта.';
$string['configallowoverride'] = 'Можете да разрешите на потребителите с ролите от ляво да уточняват някои от ролите в колонката';
$string['configallowoverride2'] = 'Изберете кои роли могат да бъдат уточнявани от всяка от ролите в лявата колона.<br />Обърнете внимание, че тази настройка се прилага само за ролите, които имат право "Уточняване на правата на другите" или "Уточняване безопасните роли на другите".';
$string['configallowswitch'] = 'Изберете ролите, към които потребителите могат да превключват въз основа на ролята, която вече имат. В добавка към отметките в тази таблица, потребителят трябва да има и правото "Превключване към други роли", за да може да превключва.<br />Обърнете внимание, че е възможно превключване само до роли с право "Преглеждане на курсове без участване в тях" и нямащи "Право да прави всичко", затова някои отметки тук са неактивни.';
$string['configallowthemechangeonurl'] = 'Ако се включи, ще може да се сменят темите чрез добавяне на: <br />
?theme={име на тема} към всеки URL на Moodle. (например: mymoodlesite.com/?theme=afterburner ) или <br />
&theme={име на тема} към всеки вътрешен Moodle URL (например: mymoodlesite.com/course/view.php?id=2&theme=afterburner ).
Google Translate';
$string['configallowuserblockhiding'] = 'Искате ли да разрешите потребителите да могат да скроват/показват страничните блокова на този сайт? Тази опция използва Javascript и бисквитки, за да се запомня състоянието на блоковете и влияе само върху начина по който всеки потребител вижда блоковете.';
$string['configallowusermailcharset'] = 'Ако е позволено потребителите могат да избират кодовата таблица от настройките на своите профили.';
$string['configallowuserthemes'] = 'Ако разрешите това, тогава потребителите ще могат да задават свои теми. Потребителските теми отменят темите на сайта (но не и темите на курса)';
$string['configauthenticationplugins'] = 'Моля изберете кои добавки за удостоверяване искате да се използват и ги подредете. Най-често използваните да са най-отгоре.';
$string['configautolang'] = 'Определяне на езика по настройката на браузъра. Ако не е избрано, езикът на сайта е езикът по подразбиране.';
$string['configautologinguests'] = 'Трябва ли гостите автоматично да се приемат за влезли, когато разглеждат достъпни за гости курсове? Бутонът "Вход като гост" от страницата за влизане няма да се показва.';
$string['configbloglevel'] = 'Тази настройка Ви позволява да ограничите степента на достъпност на блоговете на потребителите. Обърнете внимание, че това засяга само ПОКАЗВАНЕТО, но не и писането и избирането на типа на блог статиите. Можете изцяло да забраните блоговета на сайта, ако изобщо не ги искате.';
$string['configcalendarexportsalt'] = 'Тази поредица от случайни букви се използва за подобряване сигурността на данните за удостоверяване при експортиране на календарите. Имайте предвид, че всички настоящи данни ще станат невалидни ако промените тази поредица.';
$string['configcountry'] = 'Ако настроите държава тук, тази държава ще бъде избирана като стойност по подразбиране за новите потребителски регистрации. За да накарате потребителите задължително да избират държава, просто оставете това поле незададено.';
$string['configcoursegraceperiodafter'] = 'Завършилите курсове да се считат още в ход през този брой дни след датата за край на курса.';
$string['configcourserequestnotify2'] = 'Потребители, които ще бъдат уведомени, когато бъде подадена заявка за нов курс. В списъка са само потребителите, имащи право да потвърждават заявки.';
$string['configcoursesperpage'] = 'Въведете броя на курсовете, които да бъдат показани на една страница в списъка на курсовете';
$string['configcourseswithsummarieslimit'] = 'Максимален брой курсове, които да се показват в списък от курсове, включително резюметата преди обратно преминаване към опростено показване.';
$string['configcronclionly'] = 'Стартирането на cron от уеб браузър може да разкрие чувствителна информация на анонимни потребители. Следователно е силно препоръчително cron да се стартира от командния ред или да се постави парола за извикването на cron през уеб.';
$string['configcurlcache'] = 'Time-to-live за cURL кеша, в секунди.';
$string['configcustommenuitems'] = 'Можете да съставите собствено хоризонтално меню, което да се показва от темите. Всеки ред се състои от разделени със символа | части: текст, URL (не е задължителен), подсказващ текст (не е задължителен) и код за език или списък от разделени със запетая кодове (незадължително, за да се показва реда от менюто само на посочените езици). Можете да направите и дървовидна структура на менюто с помощта на тирета. Например:
<pre>
Moodle общност|http://moodle.org
-Безплатна поддръжка на Moodle|http://moodle.org/support
-Разработване на Moodle|http://moodle.org/development
--Moodle Тракер|http://tracker.moodle.org
--Moodle Документация|http://docs.moodle.org
-Новини за Moodle|http://moodle.org/news
Фирма Moodle|http://moodle.com
-Комерсиален хостинг за Moodle|http://moodle.com/hosting
-Платена поддръжка на Moodle|http://moodle.com/support </pre>';
$string['configcustomusermenuitems'] = 'Можете да конфигурирате съдържанието на потребителското меню (с изключение на хипервръзката "Изход", която се добавя автоматично). Всеки ред се отделя със знак | и съдържа: 1) стринг във формат "имеНаСтринг,имеНаКомпонента", 2) URL и 3) икона, която е икона pix (от папка pix/t или започва с ../ ако е от друга папка) или URL на икона. Може да се добавят и разделители с добавяне на ред от един или повече знаци #, където се прецени за необходимо.';
$string['configdebugdisplay'] = 'Ако е включено, съобщенията за грешки ще се вмъкват в HTML кода на страниците. Това е практично, но нарушава структурата на XHTML, JS, бисквитките и заглавните части на HTML. Ако е изключено, съобщенията ще бъдат насочени към логовете на сървъра, позволявайки по добро дебъгване. PHP настройката error_log определя в кой файл ще става това.';
$string['configdebugpageinfo'] = 'Включете ако искате в долната част на страниците да се показва информация за тях.';
$string['configdebugvalidators'] = 'Включете ако искате да имате хипервръзки към външни услуги за валидиране в долната част на темите. Трябва да създадете потребител с потребителско име <em>w3cvalidator</em> и да разрешите достъп като гост. Такава промяна ще позволи по-свободен достъп до сървъра, така че не го правете на действащи сайтове!';
$string['configdefaulthomepage'] = 'Това определя първата хипервръзка в навигацията за влезлите потребители.';
$string['configdefaultrequestcategory'] = 'Заявените за създаване курсове автоматично ще бъдат сложени в тази категория.';
$string['configdefaultuserroleid'] = 'Всички влезли с профилите си потребители ще получат определената тук роля на ниво сайт в ДОБАВКА към вече възложените им роли. По подразбиране това е ролята на удостоверен потребител. Забележете, че няма да има конфликт с другите им роли, освен ако забраните права, това само осигурява, че всички потребители имат права, които не се получават на ниво курс (например писане в блог, управление на собствен календар и др.)';
$string['configdenyemailaddresses'] = 'За да забраните имейл адресите от определени домейни, напишете тук тези домейни. Всички останали домейни ще са разрешени. За да забраните и всички поддомейни сложете точка пред основния домейн. Например: <strong>hotmail.com yahoo.co.uk .live.com</strong>';
$string['configdisableuserimages'] = 'Забрана на възможността потребителите да променят снимките на профила си.';
$string['configdisplayloginfailures'] = 'Това ще покаже информация на потребителите за предишни неуспешни опити за влизане.';
$string['configdoclang'] = 'Този език ще се използва на връзките за страниците с документацията.';
$string['configdocroot'] = 'Определяне на път до документацията на Moodle с цел осигуряване на контекстно специфична документация посредством хипервръзката "Moodle документация за тази страница", показвана в долната част на всяка страница. Ако полето се остави празно, няма да се показват хипервръзки към документацията.';
$string['configdoctonewwindow'] = 'Ако включите това, хипервръзките към документацията на Moodle ще се отварят в нов прозорец.';
$string['configenableblogs'] = 'Тази отметка подсигурява на всички потребители на сайта техни лични блогове.';
$string['configenablecalendarexport'] = 'Позволява експортиране или абониране в календарите.';
$string['configenablecomments'] = 'Разрешаване на коментари';
$string['configenablecourserequests'] = 'Това ще позволи на всеки потребител да изпраща заявка да бъде създаден нов курс.';
$string['configenabledevicedetection'] = 'Позволява разпознаването на мобилни телефони, смартфони, таблети или устройства по подразбиране (десктоп компютри, лаптопи и т.н.) за целите на прилагането на теми и други възможности.';
$string['configenablerssfeeds'] = 'Тази отметка разрешава да се генерират RSS емисии от различни модули на сайта, такива като: блогове, форуми, дейности от тип База данни и речници. Обърнете внимание, че генерирането на RSS емисии трябва да бъде разрешено и в  настройките на всеки модул поотделно.';
$string['configenablerssfeedsdisabled2'] = 'RSS емисиите са забранени на ниво сървър. Трябва да ги разрешите от Администриране на сайта > Разширени възможности > Позволяване на RSS емисии';
$string['configenablestats'] = 'Ако сложите тази отметка, cron скриптът на Moodle ежедневно ще преглежда журналите и ще събира статистическа информация. Така Вие ща можете да видите някои интересни графики и статистики относно всеки от курсовете или относно сайта като цяло. В зависимост от интензивността на трафика на Вашия сайт, това може да отнеме някакво време.';
$string['configenabletrusttext'] = 'По подразбиране Moodle винаги надлежно ще почиства текста, който идва от потремители, от възможно зловредни скриптове, медийни файлове и т.н., които могат да носят риск за сигурността. Системата Доверено съдържание е начин да позволите на потребители, на които имате доверие, да включват съдържание с разширени възможности, без то да бъде засегнато. За да активирате тази система първо трябва да активирате нейната настройка и после да дадете позволението Доверено съдържание на съответна роля. Текстовете, създадени от потребители с тази роля ще се отбелязват като доверено съдържание и няма да се почистват преди показване.';
$string['configenablewebservices'] = 'Интернет услугите позволяват на други компютърни системи да влизат в Moodle и да изпълняват операции. За повече сигурност по подразбиране те не са разрешени, освен ако наистина трябва да се използват.';
$string['configextramemorylimit'] = 'Някои скриптове като "търсене", "архивиране/въстановяване" или cron изискват повече памет. Настройте по-високи стойности за големи сайтове.';
$string['configfiltermatchoneperpage'] = 'Филтрите за автоматично създаване на хипервръзки на всички места в страницата ще генерират една и съща хипервръзка - първата, която е намерена, че съответства на определен текст. Всички други съответствия се пренебрегват.';
$string['configfiltermatchonepertext'] = 'Филтрите за автоматично създаване на хипервръзки на всички места в текст от страница (например, ресурс, блок) ще генерират една и съща хипервръзка - първата, която е намерена, че съответства на фрагмент от текста. Всички други съответствия се пренебрегват. Тази настройка се пренебрегва, ако е включена настройката "Едно съответствие на филтър на страница".';
$string['configfilteruploadedfiles'] = 'Дали да се обработват: всички качвани HTML и текстови файлове с филтрите преди показването им, само HTML файловете или изобщо да на се обработват никакви качвани файлове.';
$string['configfrontpage'] = 'Избраните обекти ще бъдат показани на началната страница на сайта.';
$string['configfrontpagecourselimit'] = 'Максимален брой курсове';
$string['configfrontpagecourselimithelp'] = 'Това е максималния брой курсове, които се показват в списъка с курсове на началната страница.';
$string['configfrontpageloggedin'] = 'Избраните неща ще бъдат показани на началната страница, когато потребителят влезе в сайта.';
$string['configgeoipfile'] = 'Път до GeoLite2 City файла. Този файл не е част от Moodle и трябва да се получи отделно от <a href="http://www.maxmind.com/">MaxMind</a>. Може да купите комерсиална версия на файла или да изтеглите безплатна от <a href="http://geolite.maxmind.com/download/geoip/database/GeoLite2-City.mmdb.gz" >http://geolite.maxmind.com/download/geoip/database/GeoLite2-City.mmdb.gz</a> и да го разархивирате в директория "{$a}" на сървъра.';
$string['configgradebookroles'] = 'Тази настройка позволява да определите кои потребители се показват в книгата с оценки. Потребителите трябва да имат поне една от тези роли в даден курс за да се показват в книгата с оценки на курса.';
$string['configgradeexport'] = 'Изберете кои формати за експортиране на оценки да бъдат първични. Избраните добавки ще създадат и ще използват поле "last exported" за всяка оценка. Това позволява експортираните записи да се разпознават като "нов" или "обновен". Ако не сте сигурни, премахнете всички отметки.';
$string['confighiddenuserfields'] = 'Изберете кои полета с информация от потребителските профили искате да бъдат скрити от другите потребители, освен от администраторите и преподавателите. Това ще защити повече личните данни на обучаваните. Задържайте натиснат CRTL, за да изберете повече от едно поле.';
$string['configintroadmin'] = 'На тази страница трябва да конфигурирате главния администратор, който ще има пълни права да управлява сайта. Внимавайте да зададете сигурно име и парола, както и валиден имейл адрес. По-късно можете да конфигурирате още администратори.';
$string['configintrosite'] = 'Тази страница Ви позволява да конфигурирате началната страница на този нов сайт. Чрез менюто за администриране Вие можете отново да се върнете тук по-късно и да правите промени всеки път, когато бъде необходимо.';
$string['configiplookup'] = 'Когато щракнете върху IP адрес (нещо като 34.12.222.93), например в показван журнал, Ви се показва карта с най-вероятното място на този IP адрес. Има няколко добавки, които правят това и между които можете избирате, всяка с различни предимства и недостатъци.';
$string['configlang'] = 'Изберете език по подразбиране за целия сайт. Потребителите могат да сменят този език от менюто за смяна на езика или чрез настройките на профилите си.';
$string['configlanglist'] = 'Оставете празно за да позволите на потребителите да избират от всички инсталирани езици. Иначе, може да направите менюто за смяна на езика по-кратко като напишете, разделени със запетая кодовете на езиците, които да останат в него. Например: en,bg,fr';
$string['configlangmenu'] = 'Изберете дали искате да се показва меню за смяна на езика на началната страница, на страницата за влизане и т.н. Това не засяга възможността потребителите да задават предпочитан език в профилите си.';
$string['configlangstringcache'] = 'Кеширане на всички езикови низове в директорията за данни. Ако пременяте низове директно в първичния код на Moodle изключете тази опция. Иначе я оставете включена, за да работи Moodle по-бързо.';
$string['configlatinexcelexport'] = 'Изберете кодова таблица за експортирането от Excel.';
$string['configlocale'] = 'Изберете локализация на целия сайт. Тя ще промени формата на датите за всички езикови пакети (но имената на дните в календара не се засягат). Трябва да имате тази локализация в операционната система (например за linux en_US.UTF-8 или bg_BG.UTF-8). В повечето случаи това поле трябва да се оставя празно.';
$string['configloglifetime'] = 'Това определя колко време искате да се пазят журналите за активността на потребителите. Журналите по-стари от това време автоматично се изтриват. Най-добре е журналите да се пазят колкото е възможно по-дълго, в случай че Ви потрябват, но ако Вашия сървър е много натоварен и създава проблеми с производителността, Вие може да пожелаете това време да е по-късо. Стойности по-малки от 30 не се препоръчват, защото статистиките няма да работят правилно.';
$string['configlookahead'] = 'Дни за проверка напред';
$string['configmaxeditingtime'] = 'Това определя колко време имат хората за да редактират повторно мнения във форуми, речници и др. Обикновено 30 мин. е подходящо време.';
$string['configmaxevents'] = 'Брой предстоящи събития';
$string['configmaxusersperpage'] = 'Максимален брой потребители, които се показват в списъците за избиране на потребители за курсове, групи, кохорти, услуги и т.н.';
$string['configmessaging'] = 'Трябва ли системата за обмен на съобщения между потребителите да бъде разрешена?';
$string['configmessagingallowemailoverride'] = 'Позволява на потребителите да имат имейл адрес, на който да получават уведомления, различен от имейл адреса от профила им.';
$string['configmessagingdeleteallnotificationsdelay'] = 'Прочетените и непрочетените уведоления може да бъдат изтривани за да се пести пространство. След колко време от създаване на уведомлението то може да бъде изтрито?';
$string['configmessagingdeletereadnotificationsdelay'] = 'Прочетените уведомления могат да бъдат изтриване с цел спестяване на място. Колко време след прочитането на уведомлението то трябва да бъде изтрито?';
$string['configminpassworddigits'] = 'Паролите трябва да имат най-малко толкова числа.';
$string['configminpasswordlength'] = 'Паролите трябва да бъдат най-малко толкова символа дълги. ';
$string['configminpasswordlower'] = 'Паролите трябва да имат най-малко толкова малки букви.';
$string['configminpasswordnonalphanum'] = 'Паролите трябва да имат най-малко толкова не-буквеноцифрови символа.';
$string['configminpasswordupper'] = 'Паролите трябва да имат най-малко толкова главни букви.';
$string['configmycoursesperpage'] = 'Максимален брой курсове, които се показват във всеки списък на курсовете на даден потребител.';
$string['confignavcourselimit'] = 'Ограничава броя на курсовете, които се показват на потребителя, когато той не е влязъл в профила си или не е включен в някакви курсове.';
$string['confignavshowallcourses'] = 'Тази настройка определя дали потребител, който е записан в курсове, може да види в навигацията хипервръзка "Курсове" (списък на всички курсове) в добавка към хипервръзката "Моите курсове" (списък на курсовете, в които е записан).';
$string['confignavshowcategories'] = 'Показват се категориите курсове в лентата и блоковете за навигация. Това не се отнася за курсовете, в които потребителят е включен, те ще се показват в "Моите курсове" без категории.';
$string['confignotifyloginthreshold'] = 'Ако съобщаването за неуспешни влизания е включено, колко неуспешни опита за влизане трябва да са направни от един потребител или от един IP адрес за да се уведоми?';
$string['confignotloggedinroleid'] = 'Потребителите които не са влезли в сайта ще бъдат третирани като имащи посочената роля в контекста на сайта. В повечето случаи "Гост" е ролята, която ще желаете тук, но може и да искате  да използвате роли, които са по-малко или повече ограничаващи.
Действия като създаването на мнения във форуми все още ще изискват потребителя да влезе в сайта по подходящия начин.';
$string['configoverride'] = 'Зададено в config.php';
$string['configperfdebug'] = 'Ако включите тези отметка, в долната част на темите ще се показва информация за бързината на изпълнение на различни операции от Moodle.';
$string['configrecaptchaprivatekey'] = 'Поредица от символи, използвана при комуникацията между Вашия Moodle сървър и recaptcha сървъра. Получава се от сайта http://www.google.com/recaptcha';
$string['configrecaptchapublickey'] = 'Поредица от символи, използвана за показване на reCAPTCHA елемент във формата за саморегистриране. Получава се от сайта http://www.google.com/recaptcha';
$string['configrequestcategoryselection'] = 'Разрешава се избиране на категория при подаване заявка за нов курс.';
$string['configsectioninterface'] = 'Интерфейс';
$string['configsectionmail'] = 'Поща';
$string['configsectionmaintenance'] = 'Поддръжка';
$string['configsectionmisc'] = 'Разни';
$string['configsectionoperatingsystem'] = 'Операционна система';
$string['configsectionpermissions'] = 'Права';
$string['configsectionsecurity'] = 'Сигурност';
$string['configsectionstats'] = 'Статистики';
$string['configsectionuser'] = 'Потребител';
$string['configshowcommentscount'] = 'За показване броя на коментарите ще се прави допълнително едно или повече четения от базата данни при съставяне на хипервръзката към коментарите';
$string['configsitedefaultlicensehelp'] = 'Стандартният лиценз за публикуване на съдържание на този сайт';
$string['configsitemailcharset'] = 'Тази настройка задава кодова таблица по подразбиране за всички имейли изпращани от сайта.';
$string['configsitemaxcategorydepth'] = 'Максимална дълбочина на категориите';
$string['configsitemaxcategorydepthhelp'] = 'Това определя максималната дълбочина на подкатегориите, които да се показват в статични или падащи списъци. Още по-дълбоките подкатегории ще се показват като хипервръзки, които при щракване ще се разгъват посредством AJAX заявки.';
$string['configstartwday'] = 'Начало на седмицата';
$string['configstatsfirstrun'] = 'Това определя колко назад във времето да се обработват журналите, когато cron скриптът <b>за първи път</b> събира статистика. Ако имате голям трафик и сървърът Ви обслужва и други сайтове, може би не е добра идея да зададете много време назад, защото ще отнеме време да се изпълни и ще заеме много ресурси. (Забележете, че при за тази настройка 1 месец = 28 дена. В графиките и генерираните отчети 1 месец = 1 календарен месец.)';
$string['configstatsmaxruntime3'] = 'Това определя максималното позволено време за пресмятане на статистики за един ден, предвид, че тези пресмятания натоварват сървъра. По-надолу може да се определи максимален брой дни, статистиките за които се пресмятат при едно изпълняване на cron скрипта.';
$string['configstatsruntimedays'] = 'Това определя максималния брой дни, обработвани при едно пресмятане на статистики. Когато статистиките станат актуални, ще се обработва само един ден, така че определете тази настройка съобразно с натовареността на сървъра, като я намалите ако изпълняванията на cron трябва да са по-кратки.';
$string['configstatsruntimestart'] = 'В колко часа да започне cronjob, за събиране на статистики? Определете различни часова за различните Moodle сайтове, ако има няколко такива на един и същи сървър.';
$string['configstatsuserthreshold'] = 'Тази настройка определя минималният брой записани в курс потребители, за да бъде включен курса в статистиките.';
$string['configstripalltitletags'] = 'Премахнете тази отметка, за да позволите да има HTML тагове в имената на дейностите и ресурсите.';
$string['configsupportemail'] = 'Този имейл адрес ще бъде показван на потребителите на този сайт като адресът, към който те трябва да се обръщат, когато се нуждаят от помощ (например, когато новите потребители създават своите акаунти). Ако този адрес е оставен празен, няма да се показва хипервръзка въобще.';
$string['configsupportname'] = 'Това е името на човека или звеното, което предлага обща помощ или поддръжка чрез имейл или уеб адреса за поддръжка.';
$string['configsupportpage'] = 'Този интернет адрес ще бъде показван на потребителите на този сайт като адрес, на който трябва да отидат, когато се нуждаят от помощ (например, когато нови потребители създават свои профили). Ако този адрес е оставен празен, няма да се показва хипервръзка въобще.';
$string['configthemedesignermode'] = 'Нормално, с цел производителност, всички изображения на теми и техните стилове се кешират от браузърите и на сървъра за много дълго време. Ако Вие създавате нови теми или програмирате код, то може би ще искате да включите този режим, за да не ви се поднася  кеширано съдържание. Внимание: това ще направи сайта по-бавен за всички потребители! Алтернативата е да щраквате бутона "Почистване кешовете на темите" на страницата на селектора на теми.';
$string['configthemelist'] = 'Оставете празно за да позволите използването на всички валидни теми. Ако искате да направите менюто с темите по-късо напишете тук имената на темите, отделени със запетая (без интервали!), които да останат в менюто.
Например: standard,orangewhite';
$string['configtimezone'] = 'Това е времева зона по подразбиране за показване на часа - всеки потребител може да промени тази настройка в своя профил. Cron и други настройки на сървъра се задават спрамо тази часова зона. Трябва да смените тази настройка ако се покаже "Невалидна часова зона"';
$string['configusesitenameforsitepages'] = 'Ако е зададено, ще се показва краткото име на сайта като име на възела "Страници от сайта"';
$string['configusetags'] = 'Да бъде ли разрешено използване на етикети на сайта?';
$string['configvariables'] = 'Променливи';
$string['configverifychangedemail'] = 'Предизвиква проверяване на новите имейли дали са от разрешени или позволени домейни. Ако не е включено домейните се проверяват само при създаване на нови потребителски регистрации.';
$string['configvisiblecourses'] = 'Нормално показване на курсовете от скрити категории';
$string['configwarning'] = 'Бъдете внимателни, променяйки тези настройки - неподходящи стойности могат да създадат проблеми.';
$string['confirmation'] = 'Потвърждение';
$string['confirmdeletecomments'] = 'Предстои да изтриете коментари, сигурни ли сте?';
$string['confirmed'] = 'Потвърден';
$string['cookiehttponly'] = 'Само http бисквитки';
$string['cookiesecure'] = 'Само сигурни бисквитки';
$string['country'] = 'Държава по подразбиране';
$string['coursecontact'] = 'Контактна информация на курса';
$string['course_customfield'] = 'Потребителски полета за курсове';
$string['coursemgmt'] = 'Управляване на курсове и категории';
$string['courseoverview'] = 'Преглед на курса';
$string['courserequestnotify'] = 'Уведомяване за заявките';
$string['courserequestnotifyemail'] = 'Потребителят {$a->user} е направил заявка за нов курс на {$a->link}';
$string['courses'] = 'Курсове';
$string['coursesperpage'] = 'Курсове на страница';
$string['creatornewroleid'] = 'Роля на създателя в нов курс';
$string['creatornewroleid_help'] = 'Ако потребителят все още няма право да управлява новия курс, той се записва в курса с избраната тук роля.';
$string['cron'] = 'Cron';
$string['cronclionly'] = 'Изпълнение на cron само от командния ред';
$string['cronerrorpassword'] = 'Съжаляваме, не сте въвели валидна парола за достъп до тази страница';
$string['cron_help'] = 'Скриптът за поддръжка cron.php подпомага някои модули на Moodle да изпълняват задачи по времеви график, като изпращане по имейл на новите мнения във форум. Необходим е механизъм за редовно изпълнение на скрипта, например на всеки 5 минути.';
$string['cronremotepassword'] = 'Парола за отдалечен достъп до cron';
$string['cronwarning'] = 'Скриптът за поддръжка <a href="cron.php">cron.php</a> не е изпълняван повече от 24 часа.';
$string['currenttheme'] = 'Текуща тема';
$string['customcheck'] = 'Други проверки';
$string['custommenu'] = 'Персонализирано меню';
$string['custommenuitems'] = 'Задаване на собствено меню';
$string['customusermenuitems'] = 'Хипервръзки в потребителското меню';
$string['debug'] = 'Показване на грешки';
$string['debugall'] = 'ВСИЧКИ: Показват се всички PHP debug съобщения';
$string['debugdeveloper'] = 'РАЗРАБОТКА: Допълнителни debug съобщения за програмисти';
$string['debugdisplay'] = 'Показване на debug съобщения';
$string['debugging'] = 'Дебъгване';
$string['debugminimal'] = 'МИНИМАЛНИ:Показване само на фатални грешки';
$string['debugnone'] = 'НИКАКВИ:Не се показват никакви грешки или предупреждения';
$string['debugnormal'] = 'НОРМАЛНИ: Показват се грешки, предупреждения и забележки';
$string['debugpageinfo'] = 'Показване на информация за страницата';
$string['debugstringids'] = 'Показване идентификаторите на надписите';
$string['debugstringids_desc'] = 'Тази опция помага на преводачите на Moodle. Когато е включена, ако добавите параметър strings=1 към URL заявката на страница, след всеки надпис ще се покаже и неговия идентификатор и файла, в който е дефиниран.';
$string['debugvalidators'] = 'Хипервръзки към валидатори';
$string['defaultcity'] = 'Град по подразбиране';
$string['defaultcity_help'] = 'Градът, въведен тук, ще бъде град по подразбиране, когато се създават нови потребителски регистрации.';
$string['defaulthomepage'] = 'Първа страница за потребителите';
$string['defaultrequestcategory'] = 'Категория по подразбиране за заявените курсове';
$string['defaultsettinginfo'] = 'По подразбиране: {$a}';
$string['defaultuserroleid'] = 'Роля по подразбиране за всички потребители';
$string['deleteuser'] = 'Изтриване на потребител';
$string['density'] = 'Плътност';
$string['denyemailaddresses'] = 'Забранени имейл домейни';
$string['development'] = 'Разработка';
$string['devicedetectregex'] = 'Регулярни изрази за разпознаване на устройства';
$string['devicedetectregex_desc'] = '<p>По подразбиране Moodle може да разпознава устройства от типовете: default - подразбиращи се (настолни компютри, лаптопи и др.), mobile - преносими (телефони и малки ръчни устройства), tablet - таблети (iPad, Android таблети) и legacy - наследствени (Internet Explorer 6). Със селектора на теми може да се зададат различни теми за всеки от тях. Тук може да зададете регулярни изрази за разпознаване на други устройства. (Те получават предимство пред подразбиращите се типове.)</p>
<p>Например, може да въведете регулярен израз \'/(MIDP-1.0|Maemo|Windows CE)/\' за да се разпознаят някои често използвани телефони по връщана стойност \'featurephones\'. Това добавя типа \'featurephones\' в селектора на теми и ви позволява да зададете тема за тези устройства. Останалите телефони ще продължат да използват темата, зададена за мобилния тип устройства.</p>';
$string['devicedetectregexexpression'] = 'Регулярен израз';
$string['devicedetectregexvalue'] = 'Връщана стойност';
$string['devicetype'] = 'Тип устройство';
$string['disableuserimages'] = 'Забрани изображенията в профилите на потребителите';
$string['displayerrorswarning'] = 'Позволяването на PHP опцията <em>display_errors</em> не се препоръчва на повечето действащи сайтове защото някои съобщения за грешка може да разкрият тайна информация за вашия сървър.';
$string['displayloginfailures'] = 'Показване на неуспешните опити за влизане';
$string['docroot'] = 'Коренова директория на документацията';
$string['doctonewwindow'] = 'Отваряне в нов прозорец';
$string['download'] = 'Изтегляне';
$string['editlang'] = '<b>Редактиране</b>';
$string['editorbackgroundcolor'] = 'Цвят на задния фон';
$string['editorfontfamily'] = 'Фамилия шрифтове';
$string['editorfontlist'] = 'Списък с шрифтове';
$string['editorfontsize'] = 'Големина на шрифта';
$string['editorhidebuttons'] = 'Скрити бутони';
$string['editorspellinghelp'] = 'Разрешаване или забрана на проверката на правописа. Когато е тази опция е разрешена,  <strong>aspell</strong> трябва да бъде инсталиран на сървъра.';
$string['editstrings'] = 'Редактиране на думи или фрази';
$string['emoticonalt'] = 'Алтернативен текст';
$string['emoticoncomponent'] = 'Изображение от компонента';
$string['emoticonimagename'] = 'Име на изображение';
$string['emoticons'] = 'Емотикони';
$string['emoticons_desc'] = 'Този формуляр определя какви емотикони (или усмивки) да се използват на сайта. За да премахнете ред от таблицата направете празни всички задължителни полета от този ред и щракнете бутона "Записване на промените". За да регистрирате нов емотикон попълнете празните полета на последния ред. За да върнете всички промени към подразбиращите се настройки щракнете хипервръзката по-горе.

* Текст (задължително се попълва) - Този текст ще замени с картинката на емотикона. Трябва да е дълъг поне два символа.
* Име на изображение (задължително) - Име на файла на картинката на емотикона без разширението. Трябва да е относително спрямо директорията на компонентата pix.
* Изображение от компонента (задължително) - Компонента, в която се съдържа картинката.
* Алтернативен текст (незадължително) - Идентификатори на низа и на компонентата с алтернативния текст на емотикона.';
$string['emoticonsreset'] = 'Възстановяване на настройките по подразбиране на емотиконите';
$string['emoticontext'] = 'Текст';
$string['emptysettingvalue'] = 'Празно';
$string['enableblogs'] = 'Разрешаване на блогове';
$string['enablecalendarexport'] = 'Експортиране на календара';
$string['enablecomments'] = 'Разрешаване на коментари';
$string['enablecourserequests'] = 'Разрешаване на заявки за курсове';
$string['enabled'] = 'Разрешено';
$string['enabledevicedetection'] = 'Позволено разпознаване на устройства';
$string['enableglobalsearch'] = 'Разрешаване на Търсене в сайта';
$string['enablegravatar'] = 'Позволяване на Gravatar';
$string['enablegravatar_help'] = 'Ако е включено, Moodle ще позволи на потребителите да избират снимки за профилите си от Gravatar, ако не са качили лични снимки.';
$string['enablemobilewebservice'] = 'Разрешаване на интернет услуги за мобилни устрийства';
$string['enablerssfeeds'] = 'Позволяване на RSS емисии';
$string['enablesearchareas'] = 'Позволяване области за търсене';
$string['enablestats'] = 'Разрешаване на статистики';
$string['enabletrusttext'] = 'Разрешаване на Доверено съдържание';
$string['enablewebservices'] = 'Разрешаване на интернет услуги';
$string['enrolinstancedefaults'] = 'Настройки по подразбиране на екземплярите на добавката за самозаписване';
$string['enrolinstancedefaults_desc'] = 'Настройки по подразбиране на самозаписването в нови курсове.';
$string['enrolmultipleusers'] = 'Запиши потребителите';
$string['environment'] = 'Среда';
$string['environmenterrortodo'] = 'Вие трябва да разрешите всички отбелязани по-горе проблеми от обкръжението (или грешки), преди да пристъпите към инсталиране на версията на Moodle!';
$string['environmenterrorupgrade'] = 'Внимание: трябва да решите всички проблеми с обкръжението (грешки), изредени по-горе, преди да пристъпите към надграждане на версията на Moodle! Надграждане без удовлетворяване на тези изисквания може да създаде проблеми, такива като загуба на данни. Сигурни ли сте, че искате да продължите с надграждането?';
$string['environmentmustfixsetting'] = 'Настройката на PHP трябва да бъде сменена.';
$string['environmentok'] = 'Конфигурацията на Вашия сървър отговаря на минималните изисквания.';
$string['environmentrecommendcustomcheck'] = 'Ако този тест е неуспешен, това е индикация за проблем';
$string['environmentrecommendinstall'] = 'Трябва да бъде инсталиран и разрешен за най-добри резултати';
$string['environmentrequireinstall'] = 'Трябва да бъде инсталиран и разрешен';
$string['environmentrequireversion'] = 'Необходима е версия {$a->needed} а Вие имате  {$a->current}';
$string['environmentsettingok'] = 'Препоръчаната настройка е открита';
$string['environmentshouldfixsetting'] = 'Трябва да се промени настройка на PHP.';
$string['errorwithsettings'] = 'Някои настройки не бяха променени, поради грешка';
$string['everyonewhocan'] = 'Всеки, който може "{$a}"';
$string['exceptions'] = 'изключения';
$string['experimental'] = 'експериментален';
$string['experimentalsettings'] = 'Експериментални настройки';
$string['filtermatchoneperpage'] = 'Едно съответствие на филтър на страница';
$string['filtermatchonepertext'] = 'Едно съответствие на филтър на текст';
$string['filters'] = 'Филтри';
$string['filtersettings'] = 'Управляване на филтрите';
$string['filteruploadedfiles'] = 'Филтриране на качените файлове';
$string['forcetimezone'] = 'Наложена времева зона';
$string['frontpage'] = 'Начална страница';
$string['frontpagebackup'] = 'Архивиране на началната страница';
$string['frontpagedefaultrole'] = 'Подразбираща се роля за началната страница';
$string['frontpagefilters'] = 'Филтри на началната страница';
$string['frontpageloggedin'] = 'Обекти на началната страница, когато потребителят е влязъл';
$string['frontpageroles'] = 'Роли на началната страница';
$string['frontpagesettings'] = 'Настройки на началната страница';
$string['fullnamedisplay'] = 'Формат на цялото име';
$string['generalsettings'] = 'Общи настройки';
$string['geoipfile'] = 'GeoIP city файл с данни';
$string['globalsearch'] = 'Търсене в сайта';
$string['globalsearchmanage'] = 'Управляване на Търсене в сайта';
$string['gradebook'] = 'Книга за оценки';
$string['gradebookroles'] = 'Роли, които получават оценки';
$string['gradeexport'] = 'Първични методи за експортиране';
$string['gravatardefaulturl'] = 'Снимка от Gravatar по подразбиране';
$string['gravatardefaulturl_help'] = 'Gravatar изисква изображение по подразбиране, което да се показва, ако потребителят не си е качил снимка. Тук трябва да се посочи URL на такова изображение. Ако оставите това поле празно, Moodle ще се опитва да използва, най-подходящо за показваната страница изображение. Обърнете внимание, че в Gravatar има голям брой кодове, които могат да се използват за <a href="https://en.gravatar.com/site/implement/images/#default-image">генериране на изображения по подразбиране</a>.';
$string['guestroleid'] = 'Роля за гостите';
$string['guestroleid_help'] = 'Тази роля автоматично се задава на потребител-гост. Тя също така се задава и на потребители, които не са записани в даден курс, когато влизат в курса чрез добавката за посещения на гости.';
$string['helpadminseesall'] = 'Да виждат ли администраторите всички календарни събития или само тези, които се отнасят за тях?';
$string['helpforcetimezone'] = 'С тази настройка ще принудите всички потребители да използват времевата зона по подразбиране.';
$string['helpsitemaintenance'] = 'Позволява се при обновявания или  друга работа по сайта. Тогава се показва само една страница с въведеното по-долу "Съобщение за поддръжка".';
$string['helpstartofweek'] = 'С кой ден започва седмицата?';
$string['helpupcominglookahead'] = 'Колко дена в бъдещето календарът по подразбиране проверява за предстоящи събития?';
$string['helpupcomingmaxevents'] = 'Колко на брой (максимум) предстоящи събития да се показват по подразбиране на потребителите?';
$string['helpweekenddays'] = 'Кои дни от седмицата се считат за почивни и се показват с различен цвят?';
$string['hiddenuserfields'] = 'Скриване на потребителските полета';
$string['hidefromall'] = 'Скриване от всички потребители';
$string['hidefromstudents'] = 'Скриване от студентите';
$string['htmleditor'] = 'HTML редактор';
$string['htmleditorsettings'] = 'Настройки на HTML редактора';
$string['htmlsettings'] = 'HTML настройки';
$string['http'] = 'HTTP';
$string['ignore'] = 'Игнорирай';
$string['incompatibleblocks'] = 'Несъвместими блокове';
$string['indexinginfo'] = 'Препоръчвания начин за индексиране съдържанието на Вашия сайт е чрез използване на задачата, изпълнявана по график, "Индексиране на Търсене в сайта".';
$string['installsessionerror'] = 'Не може да се инициализира PHP сесия. Моля, настройте браузъра си да приема бисквитки.';
$string['intlrecommended'] = 'Разширението Intl подобрява интернационалната поддръжка, като  например, сортирането да зависи от локализацията.';
$string['invalidagedigitalconsent'] = 'Пълнолетната възраст не е валидна: {$a}';
$string['invaliduserchangeme'] = 'Потребителско име "changeme" е запазено -- не можете да създавате потребителска регистрация с него.';
$string['ipblocked'] = 'Този сайт е временно недостъпен';
$string['ipblockersyntax'] = 'Сложете всяко въвеждане на нов ред. Правилни въвеждания са: пълен IP-адрес (като <b>192.168.10.1</b>), който съответства на един компютър; частичен адрес (като <b>192.168.</b>), който означава всички IP-адреси, започващи с тези цифри; CIDR означение (като <b>231.54.211.0/20</b>); или диапазон от IP-адреси (като <b>231.3.56.10-20</b>) Текстови домейни (като "axample.com") не са допустими. Празните редове се игнорират.';
$string['iplookup'] = 'Местоположение на IP адреса';
$string['iplookupinfo'] = 'По подразбиране Moodle използва безплатния NatGeo (The Internet Geographic Database) сървър за да открие местата на IP адресите. За съжаление тази база данни повече не се поддържа и може да даде <em>напълно неверни</em> резултати. Препоръчва се да се инсталира локално безплатен файл с база данни GeoLite City от  MaxMind.<br /> Мястото на IP адреса се показва чрез simple map или Google Maps. Обърнете внимание, че трябва да имате регистрация в Google и да сте получили безплатен ключ Google Maps API, за да ползвате интерактивни карти.';
$string['lang'] = 'Език по подразбиране';
$string['langcache'] = 'Кеширане на менюто за смяна на езика';
$string['langcache_desc'] = 'Ако е избрано, списъкът на достъпните езици се кешира. Кешът автоматично се обновява когато инсталирате или изтривате езици чрез страницата за управление на езикови пакети. Ако инсталирате език ръчно трябва да използвате "Изчистване на всички кешове" за да опресните менюто.';
$string['langlist'] = 'Езици в менюто за езици';
$string['langmenu'] = 'Показване на меню за езици';
$string['langpackwillbeupdated'] = 'БЕЛЕЖКА: по време на надграждането Moodle ще се опита да изтегли актуализации за вашите езикови пакети.';
$string['langstringcache'] = 'Кеширане на всички езикови низове';
$string['languagesettings'] = 'Настройки на езика';
$string['latinexcelexport'] = 'Кодова таблица за Excel';
$string['linkadmincategories'] = 'Категориите за администриране - хипервръзки';
$string['linkadmincategories_help'] = 'Ако е зададено, категориите за администриране ще се показват като хипервръзки и ще отварят страницата на съответната категория инструменти за администриране.';
$string['linkcoursesections'] = 'Секциите на курс - хипервръзки';
$string['linkcoursesections_help'] = 'Винаги ще се опитва показване на секциите на курса като хипервръзки. Иначе секциите на курса се показват като хипервръзки само в курсове, настроени да показват по една секция на страница. Ако тази настройка е зададена, секциите на всеки курс ще са хипервръзки.';
$string['loading'] = 'Зареждане';
$string['localetext'] = 'Локализация на целия сайт';
$string['location'] = 'Местоположение';
$string['locationsettings'] = 'Настройки на местоположението';
$string['locked'] = 'Заключено';
$string['log'] = 'Журнали';
$string['logguests'] = 'Записване на достъпа като гост';
$string['loginpageautofocus'] = 'Автофокусиране в страницата за влизане';
$string['loginpageautofocus_help'] = 'Позволяването на тази опция подобрява използваемостта на страницата за влизане, но създава затруднения на хора с увреждания.';
$string['loglifetime'] = 'Пазене на журналите за';
$string['logo'] = 'Лого';
$string['logossettings'] = 'Лога';
$string['mailnewline'] = 'Символи за нов ред в съобщението';
$string['maintenancemode'] = 'В режим на поддръжка';
$string['maintinprogress'] = 'В ход е поддръжка...';
$string['managelang'] = 'Управление';
$string['manageqtypes'] = 'Управляване на типовете въпроси';
$string['maturity100'] = 'Бета версия';
$string['maturity150'] = 'Версия кандидат';
$string['maturity200'] = 'Стабилна версия';
$string['maturity50'] = 'Алфа версия';
$string['maturitycoreinfo'] = 'Вашият сайт работи с нестабилен, все още разработван "{$a}" код.';
$string['maturitycorewarning'] = 'Версията на Moodle, която искате да инсталирате, или до която искате на надградите, съдържа нестабилен, все още разработван "{$a}" код, който не е подходящо да се използва на повечето работещи сайтове. Ако това не е, което искате, то се уверете, че опреснявате кода на Moodle от СТАБИЛЕН негов клон. Вижте повече подробности в документацията.';
$string['maxbytes'] = 'Максимален размер на файл за качване';
$string['maxusersperpage'] = 'Максимум потребители на страница';
$string['messaging'] = 'Разрешаване на системата за съобщения';
$string['messagingallowemailoverride'] = 'Друг имейл за уведомления';
$string['messagingdeleteallnotificationsdelay'] = 'Изтриване на всички уведомления';
$string['messagingdeletereadnotificationsdelay'] = 'Изтриване на прочетените уведомления';
$string['minpassworddigits'] = 'Цифри';
$string['minpasswordlength'] = 'Дължина на паролата';
$string['minpasswordlower'] = 'Малки букви';
$string['minpasswordupper'] = 'Големи букви';
$string['misc'] = 'Разни';
$string['modsettings'] = 'Управляване на дейностите';
$string['multilangforceold'] = 'Използване на стария многоезичен синтаксис с: &lt;span&gt; без class="multilang" и &lt;lang&gt;';
$string['mustenablestats'] = 'Статистиките още не са разрешени на този сайт';
$string['mycoursesperpage'] = 'Брой курсове';
$string['mymoodle'] = 'Моето табло';
$string['navadduserpostslinks'] = 'Хипервръзки към мнения';
$string['navadduserpostslinks_help'] = 'Ако е зададено, ще се добавят две хипервръзки, отварящи обсъжданията, които потребителят е започнал и мненията, които е написал, във форуми на сайта или в даден курс.';
$string['navcourselimit'] = 'Лимит за курсове';
$string['navshowallcourses'] = 'Показване на всички курсове';
$string['navshowcategories'] = 'Показване на категориите курсове';
$string['navshowfrontpagemods'] = 'Показване дейностите от главната страница';
$string['navshowfrontpagemods_help'] = 'Ако е зададено, дейностите от главната страница ще се показват като хипервръзки в блока за навигация, под "Страници от сайта".';
$string['navshowfullcoursenames'] = 'Пълни имена на курсовете';
$string['navshowfullcoursenames_help'] = 'Ако е зададено в блока за навигация ще се показват пълните вместо кратките имена на курсовете.';
$string['navshowmycoursecategories'] = 'Показване на категориите в Моите курсове';
$string['navshowmycoursecategories_help'] = 'Ако е зададено в Моите курсове ще се показват и категориите на курсовете.';
$string['navsortmycoursessort'] = 'Подреждане на Моите курсове';
$string['navsortmycoursessort_help'] = 'Определя подреждането в Моите курсове дали да е според реда, нагласен във всяка категория от администратора или по азбучен ред, избран с тази настройка.';
$string['never'] = 'Никога';
$string['nodatabase'] = 'Без база данни';
$string['none'] = 'Няма';
$string['noreplyaddress'] = 'Адрес "без отговор"';
$string['noresults'] = 'Не са намерени резултати.';
$string['notifications'] = 'Уведомления';
$string['notifyloginfailures'] = 'Изпращане съобщенията за неуспешни влизания на имейл';
$string['notifyloginthreshold'] = 'Праг за предупреждения с имейл';
$string['notloggedinroleid'] = 'Роля за посетителите';
$string['opcacherecommended'] = 'PHP opcode кеширането подобрява бързодействието и понижава изискванията за памет, разширението OPcache е препоръчително и се поддържа напълно.';
$string['opensslrecommended'] = 'Инсталирането на библиотеката OpenSSL е силно препоръчително, тя осигурява на Moodle функциониране в мрежа.';
$string['optionalmaintenancemessage'] = 'Съобщение за поддръжката (опционално)';
$string['order1'] = 'Първи';
$string['order2'] = 'Втори';
$string['order3'] = 'Трети';
$string['order4'] = 'Четвърти';
$string['perfdebug'] = 'Информация за бързината';
$string['pleaserefreshregistration'] = 'Вашият сайт е регистриран. Последно актуализиране на регистрацията - на {$a}.<br>Периодичната задача \'Site registration\' поддържа поддържа Вашата регистрация актуална. Вие можете също и по всяко време  да актуализирате ръчно регистрацията си.';
$string['plugin'] = 'Добавка';
$string['plugins'] = 'Добавки (Plugins)';
$string['pluginsoverview'] = 'Преглед на добавките';
$string['privacyandpolicies'] = 'Поверителност и политики';
$string['privacy:metadata'] = 'Добавката Администрация не съхранява лични данни.';
$string['privacysettings'] = 'Настройки за лични данни';
$string['profilecategory'] = 'Категория';
$string['profilecategoryname'] = 'Име на категория (трябва да е уникално)';
$string['profilecategorynamenotunique'] = 'Това име на категория вече се използва';
$string['profilecommonsettings'] = 'Общи настройки';
$string['profileconfirmfielddeletion'] = 'Има {$a} потребителски записи с такова поле, които ще бъдат изтрити.<br>Искате ли все още да изтриете това поле?';
$string['profilecreatecategory'] = 'Създаване на категория за профила';
$string['profilecreatefield'] = 'Създаване на поле за профила:';
$string['profilecreatenewcategory'] = 'Създаване на нова категория';
$string['profilecreatenewfield'] = 'Създаване на ново поле "{$a}" в потребителския профил';
$string['profiledefaultcategory'] = 'Други полета';
$string['profiledefaultchecked'] = 'Маркирано по подразбиране';
$string['profiledefaultdata'] = 'Стойност по подразбиране';
$string['profiledeletecategory'] = 'Изтриване на категория';
$string['profiledeletefield'] = 'Изтриване на поле "{$a}"';
$string['profiledescription'] = 'Описание на полето';
$string['profileeditcategory'] = 'Редактиране на категория: {$a}';
$string['profileeditfield'] = 'Редактиране на поле от профила: {$a}';
$string['profilefield'] = 'Поле за профил';
$string['profilefieldcolumns'] = 'Колони';
$string['profilefieldlink'] = 'Връзка';
$string['profilefieldmaxlength'] = 'Максимална дължина';
$string['profilefieldrows'] = 'Редове';
$string['profilefields'] = 'Полета на потребителския профил';
$string['profilefieldsize'] = 'Големина на дисплея';
$string['profileforceunique'] = 'Нужно ли е данните да са уникални?';
$string['profileinvaliddata'] = 'Невалидна стойност';
$string['profilelocked'] = 'Заключено ли е това поле?';
$string['profilemenuoptions'] = 'Редове от менюто';
$string['profilename'] = 'Име';
$string['profilenofieldsdefined'] = 'Не са дефинирани полета';
$string['profilerequired'] = 'Задължително ли е това поле?';
$string['profilesforenrolledusersonly'] = 'Профили само за записаните потребители';
$string['profileshortname'] = 'Кратко име (трябва да бъде уникално)';
$string['profileshortnamenotunique'] = 'Това кратко име вече се използва';
$string['profilesignup'] = 'Да се показва ли на страницата за регистриране?';
$string['profilespecificsettings'] = 'Специфични настройки';
$string['profilevisible'] = 'За кого е видимо това поле?';
$string['profilevisibleall'] = 'Видим за всички';
$string['profilevisible_help'] = '* Невидимо - За лични данни, видими само от администратори
* Видимо за потребителя - За лични данни, видими само от потребителя и от администраторите
* Видимо за всички';
$string['profilevisiblenone'] = 'Невидим';
$string['profilevisibleprivate'] = 'Видим за потребителя';
$string['profiling'] = 'Профилиране';
$string['purgecaches'] = 'Изчистване на всички кешове';
$string['purgecachesconfirm'] = 'Moodle запазва в кешове: теми, javascript, настройки на езика, филтрирани текстове, rss емисии и други генерирани данни. Изчистването на кешовете изтрива всички такива данни от сървъра и те се генерират наново. Така може да сте сигурни, че ще виждате най-актуално съдържание, генерирано от софтуера. Няма никаква опасност когато изчиствате кешовете, само за кратко време страниците ще се зареждат по бавно докато бъдат генерирани новите данни.';
$string['purgecachesfinished'] = 'Всички кешове бяха изчистени.';
$string['query'] = 'Запитване';
$string['question'] = 'Въпрос';
$string['questiontype'] = 'Тип въпрос';
$string['questiontypes'] = 'Типове въпроси';
$string['register'] = 'Регистриране на Вашия сайт';
$string['registermoodlenet'] = '<p>Бихме искали да бъдем във връзка и да Ви доставяме важна информация за Вашия moodle сайт!</p><p>Чрез регистриране:</p><ul><li>Вие ще сте сред първите, които ще получавате важни уведомления за сигурността и за новите излизащи версии на Moodle.</li><li>Ще получите достъп и ще можете да активирате през своя moodle сайт нашите уведомления за безплатното мобилно приложение <a href="https://download.moodle.org/mobile/">Moodle app</a>.</li><li>Ще бъдете включени в световната общност, отразена в <a href="https://moodle.net/stats/">Moodle statistics</a>, която ни помага да подобряваме Moodle и сайтовете на общността.</li><li>Ако желаете, Вашият сайт може да бъде включен в <a href="https://moodle.net/sites/">list of registered Moodle sites</a> за Вашата страна.</li></ul>';
$string['registermoodleorg'] = 'Когато регистрирате своя сайт в {$a}';
$string['registermoodleorgli1'] = 'Вашият имейл адрес се включва в пощенски списък с малък трафик за получаване на важни съобщения относно подобрения в сигурността и нови версии на Moodle.';
$string['registermoodleorgli2'] = 'Статистиката за Вашия сайт ще бъде добавена в {$a} за използване на Moodle.';
$string['registerwithmoodleorg'] = 'Регистриране в Moodle.org';
$string['registration'] = 'Регистриране';
$string['registration_help'] = 'Регистрирането на Вашия сайт в Moodle.org се препоръчва за да получавате предупредителни съобщения свързани със сигурността, да участвате в статистиката за <a href="http://moodle.org/stats">Използването на Moodle</a> и за да можете да споделяте курсове в <a href="http://moodle.net/">Moodle.net</a>..';
$string['registrationwarning'] = 'Вашият сайт още не е регистриран';
$string['releasenoteslink'] = 'За повече информация за тази версия на Moodle, моля вижте <a target="_blank" href="{$a}">Release Notes</a>';
$string['rememberusername'] = 'Запомняне на име и парола';
$string['requestcategoryselection'] = 'Разрешено избиране на категория';
$string['requires'] = 'Изисква';
$string['restorecourse'] = 'Възстановяване на курс';
$string['restorernewroleid'] = 'Роля на потребителите възстановяващи курсове';
$string['restorernewroleid_help'] = 'Ако потребителят все още няма право да управлява наново възстановен курс, той получава автоматично избраната тук роля и бива записан в курса, ако е необходимо. Изберете "Нищо" ако не желаете възстановяващите курса да могат да управляват всеки възстановен курс.';
$string['reverseproxy'] = 'Обратно прокси';
$string['riskconfig'] = 'Потребителите могат да променят конфигурацията и поведението на сайта';
$string['riskdataloss'] = 'Потребителите могат да унищожат голямо количество съдържание или друга информация';
$string['riskmanagetrust'] = 'Потребителите могат да променят настройките за доверие на други потребители';
$string['riskpersonal'] = 'Потребителите могат да получат достъп до частна информация на други потребители';
$string['riskspam'] = 'Потребителите могат да изпращат спам до други потребители на сайта и извън него';
$string['riskxss'] = 'Потребителите могат да добавят файлове и текстове, които разрешават междусайтово скриптиране (XSS)';
$string['rssglobaldisabled'] = 'Забранено на ниво сървър';
$string['save'] = 'Запис';
$string['savechanges'] = 'Записване на промените';
$string['search'] = 'Търсене';
$string['searchareadisabled'] = 'Области за търсене не са активни';
$string['searchareaenabled'] = 'Активирани са области за търсене';
$string['searchareas'] = 'Области за търсене';
$string['searchdefaultcategory_desc'] = 'Резултатите от избраните области за търсене се показват по подразбиране.';
$string['searchinsettings'] = 'Търсене в настройки';
$string['searchresults'] = 'Резултати от търсене';
$string['sectionerror'] = 'Грешка на сесията!';
$string['security'] = 'Сигурност';
$string['selectdevice'] = 'Избиране на устройство';
$string['selecttheme'] = 'Избиране на тема за устройство {$a}';
$string['server'] = 'Сървър';
$string['serverchecks'] = 'Проверки на сървъра';
$string['serverlimit'] = 'Лимит на сървъра';
$string['sessiontimeout'] = 'Таймаут';
$string['showcommentscount'] = 'Показване броя на коментарите';
$string['showdetails'] = 'Показване на детайли';
$string['showuseridentity'] = 'Да се показва за идентифициране';
$string['showuseridentity_desc'] = 'Когато се избират или търсят потребители, или когато се показват списъци на потребителите, тези полета ще се показват заедно с целите имена на потребителите. Полетата се показват само на потребителите, които имат право moodle/site:viewuseridentity, по подразбиране - преподаватели и мениджъри. (Тази настройка има смисъл за да изберете едно-две полета, специфични за Вашата организация.)';
$string['sitemailcharset'] = 'Кодова таблица';
$string['sitemaintenance'] = 'Сайтът е в режим на поддръжка и временно не е достъпен';
$string['sitemaintenancemode'] = 'Режим на поддръжка';
$string['sitemaintenanceoff'] = 'Режимът на поддръжка е забранен и сайтът работи нормално отново';
$string['sitemaintenanceon'] = 'Вашият сайт в момента се намира в режим на поддръжка (само администраторите могат да влизат или използват сайта).';
$string['sitemaintenancewarning'] = 'Вашият сайт в момента се намира в режим на поддръжка (само администраторите могат да влизат). За да върнете този сайт към нормален режим на работа, <a href="maintenance.php">забранете режима на поддръжка</a>.';
$string['sitemaintenancewarning2'] = 'Вашият сайт в момента се намира в режим на поддръжка (само администраторите могат да влизат в сайта). За да върнете този сайт към нормален режим на работа <a href="{$a}">забранете режима на поддръжка</a>.';
$string['sitesectionhelp'] = 'Ако е избрано на началната страница на сайта ще се показва секция за тема.';
$string['smtp'] = 'SMTP';
$string['smtppass'] = 'Парола за SMTP';
$string['smtpuser'] = 'Потребителско име за SMTP';
$string['sort_fullname'] = 'Пълно име на курс';
$string['sort_idnumber'] = 'Ид. номер на курс';
$string['sort_shortname'] = 'Кратко име на курс';
$string['sort_sortorder'] = 'Подреждане';
$string['stats'] = 'Статистики';
$string['statsfirstrun'] = 'Максимален обработван интервал';
$string['statsmaxruntime'] = 'Максимално време';
$string['statsmoodleorg'] = 'глобалната статистика';
$string['statsruntimedays'] = 'Обработвани дни';
$string['statsruntimestart'] = 'Изпълнение в';
$string['statsuserthreshold'] = 'Минимум потребители в курс';
$string['stickyblocks'] = 'Прилепени блокове';
$string['stickyblockscourseview'] = 'Страница на курс';
$string['stickyblocksduplicatenotice'] = 'Ако блок, който добавяте тук, вече е наличен на някоя страница, ще се получи дубликат.<br />Само забоден блок ще бъде нередактируем, дубликатът все още ще се редактира.';
$string['stickyblocksmymoodle'] = 'Моят Moodle';
$string['stickyblockspagetype'] = 'Тип страница за конфигуриране';
$string['stripalltitletags'] = 'Премахване на HTML таговете от имената на дейностите';
$string['supportcontact'] = 'Оказване на поддръжка';
$string['supportemail'] = 'Имейл на лице за поддръжка';
$string['supportname'] = 'Име на лицето за поддръжка';
$string['supportpage'] = 'Интернет адрес за поддръжка';
$string['suspenduser'] = 'Блокиране на потребителя';
$string['systempaths'] = 'Системни пътища';
$string['tablenosave'] = 'Промените в горната таблица се запазват автоматично.';
$string['task_dbstats'] = 'База данни';
$string['task_duration'] = 'Продължителност';
$string['taskglobalsearchindex'] = 'Индексиране при Търсене в сайта';
$string['taskglobalsearchoptimize'] = 'Оптимизиране индексирането при Търсене в сайта';
$string['task_starttime'] = 'Начално време';
$string['themedesignermode'] = 'Режим дизайн на теми';
$string['themelist'] = 'Списък с теми';
$string['themenoselected'] = 'Не е избрана тема';
$string['themeresetcaches'] = 'Почистване кешовете на темите';
$string['themeselect'] = 'Сменяне на темата';
$string['themeselector'] = 'Селектор на теми';
$string['themesettings'] = 'Настройки на темите';
$string['thirdpartylibrary'] = 'Библиотека';
$string['thirdpartylibrarylocation'] = 'Местоположение';
$string['timezone'] = 'Времева зона по подразбиране';
$string['timezoneforced'] = 'Това се налага от администратор';
$string['timezoneinvalid'] = 'Невалидна времева зона "{$a}"';
$string['timezoneisforcedto'] = 'Принуждаване за използване от всички потребители';
$string['timezonenotforced'] = 'Потребителите могат да избират собствена времева зона';
$string['timezonephpdefault'] = 'Времева зона по подразбиране от PHP ({$a})';
$string['timezoneserver'] = 'Времева зона на сървъра ({$a})';
$string['tools'] = 'Инструменти за администриране';
$string['unbookmarkthispage'] = 'Забравяне на тази страница';
$string['uninstallplugin'] = 'Премахни';
$string['unsettheme'] = 'Отхвърляне на темата';
$string['unsupported'] = 'Не е поддържан';
$string['unsuspenduser'] = 'Деблокиране на потребителя';
$string['updateaccounts'] = 'Обновяване на съществуващите потребителски регистрации';
$string['updateautocheck'] = 'Автоматично проверяване за налични обновления';
$string['updateautocheck_desc'] = 'Ако е включено, ще се проверява автоматично дали има налични обновления, както на кода на Moodle, така и на добавките. Ако има нелични обновления ще бъде изпращано уведомление до администраторите на сайта.';
$string['updateavailable'] = 'Налична е нова версия на Moodle!';
$string['updateavailabledetailslink'] = 'Вижте {$a->url} за повече подробности';
$string['updateavailableforplugin'] = 'Налични са нови версии за някои от Вашите добавки!';
$string['updateavailable_moreinfo'] = 'Повече информация...';
$string['updateavailablenot'] = 'Вашият Moodle е най-нов!';
$string['updateavailablerecommendation'] = 'Силно препоръчително е да надградите своя сайт с последната версия за да се снабдите с всички най-нови подобрения на сигурността и поправки на грешки.';
$string['updateavailable_version'] = 'Версия {$a}';
$string['updateminmaturity'] = 'Изисквана завършеност на кода';
$string['updateminmaturity_desc'] = 'Съобщенията за налични обновления ще се изпращат само ако наличният код има поне избраното тук ниво на завършеност. Обновления за добавки, които не обявяват своето ниво на завършеност винаги се съобщават независимо от тази настройка.';
$string['updatenotificationfooter'] = 'Вашият, базиран на Moodle сайт {$a->siteurl} е настроен да проверява автоматично за обновявания. Вие получавате това съобщение в качеството на администратор на сайта. Можете да изключите автоматичното проверяване за налични обновявания от блок "Настройки" - "Администриране на сайта" - "Сървър" - "Уведомления за  актуализиране". Можете да направите персонални настройки за получаването на тези уведомления и от "Настройки на моя профил" - "Съобщения".';
$string['updatenotifications'] = 'Уведомления за актуализиране';
$string['updatenotifybuilds'] = 'Съобщаване за нови компилации';
$string['updatenotifybuilds_desc'] = 'Ако е включено, ще се изпращат уведомления и за налични нови компилации за текущата версия на Moodle. Компилациите са непрекъснато правени подобрявания на наличната версия на Moodle. Общо взето те се правят всяка седмица. Ако е изключено, за налично обновление ще се съобщава само когато е реализирана по-нова версия. Проверките за добавки не се влияят от тази настройка.';
$string['upgradelogs'] = 'За постигане на пълна функционалност, е необходимо обновяване на старите регистри.  <a href="{$a}">Информация по темата</a>';
$string['upgradelogsinfo'] = 'Наскоро бяха направени промени в начина на съхраняване на регистрите. За да можете да разглеждате старите регистри, е нужно те да бъдат обновени. В зависимост от сайта ви, това може да отнеме много време (например няколко часа) и може да е доста натоварващо за базите данни, обслужващи големи сайтове. Започнете ли веднъж този процес, трябва да го оставите да завърши (т.е. да не затваряте прозореца на браузъра). Не се безпокойте - сайтът ви ще е достъпен за потребителите по време на този процес.<br /><br />Искате ли да обновите регистрите сега?';
$string['upgradesettings'] = 'Нови настройки';
$string['upgradesettingsintro'] = 'Настройките, показани по-долу бяха добавени при последното надграждане на Moodle. Ако е необходимо, направете промени в настройките по подразбиране и щракнете бутона "Записване на промените" в долната част на страницата.';
$string['upgradestalefiles'] = 'Открито е смесване на версии и надграждането не може да продължи';
$string['upgradestalefilesinfo'] = 'Процесът на надграждане на Moodle временно е спрян, защото в папката на Moodle са открити PHP файлове от поне две версии на Moodle.

Това може по-късно да предизвика проблеми, така че за да продължите трябва да се уверите, че папката с Moodle съдържа само файлове от една версия.

Препоръчваните стъпки за почистване на папката с Moodle са:

* преименуване на папката с Moodle, например, на moodle_old
* създаване на нова папка с файлове от стандартен пакет или от Git хранилището
* преместване на оригиналния файл config.php от старата в новата папка

Когато почистите папката с Moodle презаредете тази страница за да продължи процеса на надграждане.

Това съобщение се появява най-често при разархивиране на файлове от нов пакет с Moodle в папката с по-стара версия. Това не е проблем при надграждане на подверсии, но строго не се препоръчва при надграждане между главни версии.

Това съобщение може да се появи и при непълно опресняване от Git хранилище, в който случай трябва само да изчакате опресняването да завърши или да подадете подходяща Git команда за изчистване и повтаряне на опресняването.

Може да намерите повече информация в документацията за надграждане на адрес: <a href="{$a}">{$a}</a>.';
$string['upgradestart'] = 'Надграждане на базата данни на Moodle сега';
$string['upgradesure'] = '<p>Файловете на Moodle са обновени и Вие сте на път автоматично да обновите вашия сървър до версия:</p>
<p><strong>{$a}</strong></p>
<p>Веднъж направите ли го, връщане назад няма. Моля, обърнете внимание, че процесът може да продължи дълго време.</p>
<p>Сигурни ли сте, че искате да обновите сървъра до указаната версия?</p>';
$string['upgradetimedout'] = 'Надграждането не завършва в  очакваното време, моля, започнете го отново.';
$string['upgradinglogs'] = 'Обновяване на журналите';
$string['upgradingversion'] = 'Надграждане до нова версия';
$string['upwards'] = 'Нагоре';
$string['user'] = 'Потребител';
$string['userbulk'] = 'Масови операции с потребители';
$string['userdefaultpreferences'] = 'Предпочитания по подразбиране';
$string['userlist'] = 'Списък на потребителите';
$string['userpolicies'] = 'Политика по отношение на потребителите';
$string['userpreference'] = 'Предпочитание на потребителя';
$string['userquota'] = 'Потребителски квоти';
$string['users'] = 'Потребители';
$string['usesitenameforsitepages'] = 'Име на сайта вместо Страници от сайта';
$string['usetags'] = 'Разрешаване на функционалността за етикети';
$string['validateerror'] = 'Тази стойност не беше валидна:';
$string['verifychangedemail'] = 'Ограничаване на домейни при смяна на имейли';
$string['xmlrpcrecommended'] = 'Разширението xmlrpc е необходимо за комуникация с общностни центрове и е полезно за мрежовото и интернет обслужване от Moodle';
